/*
Theme Name:     Patrai Child
Theme URI: 		http://themes-demo.com/patrai/
Author: 		the DesignThemes team
Description:    Child theme for the Patrai theme powered by DesignThemes
Template:       patrai
Version:        1.0
*/

.no-header-top {
    display: none !important;
}

/* purple background on image caption wrapper overlays */
body .dt-sc-image-caption.type9.dt-sc-custom-img-caption .dt-sc-image-wrapper::before {
  background: rgba(106, 13, 134, 0.8);
}

/* remove left margin on the wordpress contact form list items */
.wpcf7-list-item {
  margin-left: 0;
}

/* testimonial wider profile image */
.dt-sc-testimonial.type5 .dt-sc-testimonial-author img {
  max-width: 125px;
}

/* testimonial less bottom padding/space on quote */
@media only screen and (min-width: 1441px) and (max-width: 1680px) {
  .dt-sc-testimonial.type5.dt-sc-custom-testimonial .dt-sc-testimonial-quote {
    padding-bottom: 140px;
  }
}